#!/bin/bash

set -eu
set -o pipefail

rm -rf "${AUTOPKGTEST_TMP}/tests"
cp -r tests "${AUTOPKGTEST_TMP}"

cd "${AUTOPKGTEST_TMP}"
for p in $(py3versions -s); do
    "${p}" -m pytest -v --ignore=tests/test_cli_scenarios.py
done
